Bug 1302842 - protobuf: FTBFS in rawhide (GCC 6)
protobuf: FTBFS in rawhide (GCC 6)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: protobuf (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lev Shamardin
Fedora Extras Quality Assurance
https://apps.fedoraproject.org/kosche...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 13:45 EST by Mikolaj Izdebski
Modified: 2016-02-05 10:19 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-05 10:19:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2016-01-28 13:45:59 EST
Description of problem:
Package protobuf fails to build from source in rawhide.
This started to happen after GCC 6 update.

Version-Release number of selected component (if applicable):
2.6.1-3.fc24

Steps to Reproduce:
koji build --scratch f24 protobuf-2.6.1-3.fc24.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://apps.fedoraproject.org/koschei/package/protobuf
Comment 1 Upstream Release Monitoring 2016-02-04 21:16:52 EST
releng's protobuf-2.6.1-4.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=728749

Note You need to log in before you can comment on or make changes to this bug.